 <style>
    body {font-family: "Open Sans", sans-serif; font-size: 14px; font-weight: 300}
    .navbar {background: #f3f9ff;}
    .nav-item {text-transform: uppercase; font-size: 14px; font-weight: 400}
    .nav-item a {color:#043464}
    .nav-item a:hover {color:#032548;}
    .navbar-nav .nav-link.active {color:#032548;}
    .navbar-nav li:nth-child(6) a {border: solid 1px #043464; font-weight: 500;}
    .navbar-nav li:nth-child(6) a: hover; {color: #dc5003}
    /* The hero image */
    .hero-image {
    /* Use "linear-gradient" to add a darken background effect to the image (photographer.jpg). This will make the text easier to read */
    background-image: linear-gradient(rgba(4, 52, 100, 0.65), rgba(4, 52, 100, 0.65)), url("https://aja.c27.myftpupload.com/wp-content/themes/asnicar/images/hero.jpg");
    background-color:  #043464;
    /* Set a specific height */
    height: 597px;
    /* Position and center the image to scale nicely on all screens */
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    color: #ffffff;
    border-bottom:  solid 2px #f58308;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    }
    .cta-hero-image {
      /* Use "linear-gradient" to add a darken background effect to the image (photographer.jpg). This will make the text easier to read */
      background-image: linear-gradient(rgba(4, 52, 100, 0.90), rgba(4, 52, 100, 0.90)), url("https://aja.c27.myftpupload.com/wp-content/themes/asnicar/images/cta-bg.jpg");
      /* Set a specific height */
      height: 50%;
      /* Position and center the image to scale nicely on all screens */
      background-position: center;
      background-repeat: no-repeat;
      background-size: cover;
      position: relative;
      color: #ffffff;
    }
    .cta-hero-image h4 {font-family: 'Roboto', sans-serif; font-weight:700; font-size: 30px; line-height:1.3;}
    .cta-hero-image p {font-family: 'Open Sans', sans-serif; font-weight:300; font-size: 16px; line-height:1.3;}

    .blue-bg {background-color: #043464; color: #fff;}
    .light-blu {background-color: #f3f9ff}
    .blue {color: #043464;}
    .hero-image h1 {font-family: "Roboto", sans-serif; font-weight:700; font-size: 36px; line-height:1.3;}

    .btn-primary {background: #f58308; border: 0px; border-radius: 0; text-transform:  uppercase; font-size: 14px; font-weight:  700; font-family: "Roboto", sans-serif; padding: 16px 50px;}
    .btn-lg:hover {background: #dc5003; color: #ffffff; transition: 0.6s ease-in-out;}
    .mini-title {font-family: "Roboto", sans-serif; font-size: 16px; color: #f58308; font-weight: 700; text-transform: uppercase;}
    .mid-title {font-family: "Roboto", sans-serif; font-size: 30px; color: #ffffff; font-weight: 700; line-height: 1.2;}
    .mid-blue-title {font-family: "Roboto", sans-serif; font-size: 30px; color: #043464; font-weight: 700; line-height: 1.2;}

      h3 {font-family: "Roboto", sans-serif; font-size: 24px; color: #043464; font-weight: 500; line-height: 1.2;}

    .card {border: none; border-radius: 0px; background: #05407b}
    .card-text {font-family: 'Open Sans', sans-serif; color: #fff; font-weight:300; font-size: 14px;}
    .card-link {font-family: "Roboto", sans-serif; font-weight:700; color: #f58308; font-size: 14px; text-transform: uppercase; text-decoration: none;}
    .card h5 {font-family: "Roboto", sans-serif; font-weight:700; color: #fff; font-size: 26px;}
    .card-body a:hover {color: #dc5003; transition: 0.6s ease-in-out;}

    .about-title {font-family: "Roboto", sans-serif; font-weight:700; font-size: 18px; color: #043464; margin-bottom: 0px;}
    .about-sub-title {font-family: "Roboto", sans-serif; font-weight:400; font-size: 16px; color: #043464}
    .about-text {font-family: "Open Sans", sans-serif; font-weight:300; font-size: 14px; color: #043464}

    hr {color: #7b96b1}
    .semi {font-weight: 500;}
    .bold {font-weight: 700;}

    .o-icon {width: 54px;}

    .orange {color: #f58308; text-decoration: none;}

    .white-links {color: #ffffff; text-decoration: none;}

    .line {border-bottom: solid 1px #f58308;}

    .li-icon {width:22px;}

    .sub-footer {background: #03264a; font-size: 10px; color: #ffffff;}

    .wp-block-separator {border-top: 1px solid;}

  </style>